package cn.fateverse.workflow.enums;

/**
 * 表单权限枚举
 *
 * @author Clay
 * @date 2022/12/24
 */
public enum FormPermEnum {
    /**
     * 权限类型
     */
    READ("R", "可读"),
    EDIT("E", "可编辑"),
    HIDE("H", "影藏");


    private final String type;

    private final String name;

    FormPermEnum(String type, String name) {
        this.type = type;
        this.name = name;
    }

    public String getType() {
        return type;
    }

    public String getName() {
        return name;
    }
}
